What Firmware Version Are 3DS Sold At Retail At?

Discussion in '3DS - Games & Content' started by The_Meistro, Sep 13, 2015.

  1. The_Meistro
    OP

    The_Meistro GBATemp's "Official" Hank Hill

    Banned
    2
    Aug 22, 2015
    The Magic School Bus
    Above is the question.
     
  2. zoogie

    zoogie playing around in the dsiware

    Member
    19
    Nov 30, 2014
    Micronesia, Federated States of
    8.1.0-17U
    all of them.
     
  3. The_Meistro
    OP

    The_Meistro GBATemp's "Official" Hank Hill

    Banned
    2
    Aug 22, 2015
    The Magic School Bus
    ALL of them?
     
  4. zoogie

    zoogie playing around in the dsiware

    Member
    19
    Nov 30, 2014
    Micronesia, Federated States of
    You seem surprised I gave an absurd answer to your absurd question.

    How on earth would I know. It will likely be less than 9.2 on old3ds, and above 9.2 on new3ds.
     
  5. The_Meistro
    OP

    The_Meistro GBATemp's "Official" Hank Hill

    Banned
    2
    Aug 22, 2015
    The Magic School Bus
    O. I thought you were serious. Ok I need 9.2 or below so that's fine with me
     
  6. zoogie

    zoogie playing around in the dsiware

    Member
    19
    Nov 30, 2014
    Micronesia, Federated States of
    Yeah, with an old 3ds (bought new) you should be fine.
     
Loading...
  1. This site uses cookies to help personalise content, tailor your experience and to keep you logged in if you register.
    By continuing to use this site, you are consenting to our use of cookies.
    Dismiss Notice